Manuel PHP
Précédent |  | Suivant

# cpdf_setlinecap

(PHP 3 >= 3.0.8, PHP 4, PHP 5 <= 5.0.4)

cpdf_setlinecap -- Fixe le paramètre linecap

## Description

bool cpdf_setlinecap ( int pdf_document, int value )

Fixe le paramètre linecap.

## Liste de paramètres

`pdf_document`

  Le gestionnaire de document, retourné par la fonction cpdf_open().

`value`

  0 = butt end, 1 = round, 2 = projecting square

## Valeurs de retour

Cette fonction retourne `TRUE` en cas de succès, `FALSE` en cas d'échec.

Précédent | Sommaire | Suivant
cpdf_setgray | Niveau supérieur | cpdf_setlinejoin